@charset "UTF-8";
/* ======================================================
 layout.css
 ====================================================== */
body {
    background: url("../images/gr_bg.png");
}
#wrapper {
    width:1024px;
    margin:0px auto;
    /*border:1px solid #f00;*/
}

#heading {
	  text-align: center;
}
#heading img {
    width:640px;
    height:360px;
}
#heading p {
    display:inline-block;
	  margin: 32px 0px;
	  color: #885922;
    text-align:center;
	  font-size: 20pt;
    font-weight:bold;
    line-height:150%;
}

#heading p.xx {
	  width: 100%;
	  font-family: "Arial Black", Gadget, sans-serif;
	  text-align: center;
}

#ph01 {
	  text-align: center;
}
#ph01 img {
    width:854px;
    height:226px;
}

#movie {
    width:100%;
    text-align:center;
    margin:16px;
}
#movie .window {
    display:inline-block;
}
#genre {
    position:relative;
    display:inline-block;
    width:480px;
    /*margin-left:32px;*/
}
#genre table {
    width:100%;
	  color: #406618;
	  font-size: 18pt;
    margin:32px 0px;
}
#genre table th {
    font-weight:bold;
    vertical-align:top;
    line-height:180%;
}
#genre table th span {
    border-left:6px solid #46a;
    padding-left:6px;
}
#genre table td {
    font-weight:bold;
    vertical-align:top;
    line-height:180%;
    padding-left:6px;
}

#genre img {
}
#genre #cero {
    position:absolute;
    right:0px;
    top:144px;
}

.license {
    text-align:right;
    font-size:9pt;
}
#contents {
    display:inline-block;
    float:right;
    width:480px;
    margin-top:32px;
    /*margin-left:32px;*/
}
#contents p {
    display:inline-block;
    width:480px;
	  margin: 32px 0px;
	  color: #885922;
    text-align:center;
	  font-size: 19pt;
    font-weight:bold;
    line-height:150%;
}

img.photo {
    /*box-shadow:0px 0px 16px 16px rgba(255, 255, 255, 1.0) outset;*/
    box-shadow:0px 0px 8px 8px rgba(255, 255, 255, 1.0);
}
img.ph03 {
    width:480px;
    height:587px;
}
img.ph02 {
    width:480px;
    height:492px;
}
img.ph04 {
    width:480px;
    height:453px;
}

.clear {
    clear:both;
}

#footer {
	  margin: 50px 0px;
    font-size:20pt;
    color:#66e;
    text-align:center;
    line-height:150%;
}

#support {
	  font-size: 20pt;
	  width: 100%;
	  text-align: center;
}
#support a {
	  color: #69c;
}


#copyright {
	  font-size: 10pt;
	  width: 100%;
	  color: #262;
	  text-align: right;
}
/* ======================================================
 ====================================================== */
